[NODES]
kit00_bonnet_loda=0
____kit00_bonnet_loda_SUB3=0
____kit00_bonnet_loda_SUB0=0
____kit00_bonnet_loda_SUB2=0
____kit00_bonnet_loda_SUB1=0
kit00_boot_loda=0
____kit00_boot_loda_SUB1=0
____kit00_boot_loda_SUB2=0
____kit00_boot_loda_SUB0=0
kit00_bumper_f_loda=0
____kit00_bumper_f_loda_SUB2=0
____kit00_bumper_f_loda_SUB4=0
____kit00_bumper_f_loda_SUB0=0
____kit00_bumper_f_loda_SUB1=0
____kit00_bumper_f_loda_SUB5=0
____kit00_bumper_f_loda_SUB6=0
____kit00_bumper_f_loda_SUB3=0
kit00_bumper_r_loda=0
____kit00_bumper_r_loda_SUB4_L=0
____kit00_bumper_r_loda_SUB3=0
____kit00_bumper_r_loda_SUB1=0
____kit00_bumper_r_loda_SUB0=0
____kit00_bumper_r_loda_SUB5=0
____kit00_bumper_r_loda_SUB2=0
____kit00_bumper_r_loda_SUB4_R=0
kit00_chassis_loda=0
____kit00_chassis_loda_SUB7=0
____kit00_chassis_loda_SUB5=0
____SIDE_BLINKER_L=0
____kit00_chassis_loda_SUB1=0
____kit00_chassis_loda_SUB0=0
____kit00_chassis_loda_SUB2=0
____kit00_chassis_loda_SUB3=0
____kit00_chassis_loda_SUB8=0
____kit00_chassis_loda_SUB4=0
____kit00_chassis_loda_SUB9=0
____SIDE_BLINKER_R=0
kit00_kit_loda=0
LIGHT_FRONT_01=0
kit00_mirror_l_loda=0
____kit00_mirror_l_loda_SUB2=0
____kit00_mirror_l_loda_SUB1=0
____kit00_mirror_l_loda_SUB0=0
kit00_mirror_r_loda=0
____kit00_mirror_r_loda_SUB2=0
____kit00_mirror_r_loda_SUB1=0
____kit00_mirror_r_loda_SUB0=0
COCKPIT_HR=0
____COCKPIT_HR_SUB4=0
____COCKPIT_HR_SUB3=0
____COCKPIT_HR_SUB0=0
____COCKPIT_HR_SUB1=0
____COCKPIT_HR_SUB2=0
____mazda_rx7_kit03_windows_cpit=0
____mazda_rx7_kit04_gauge_glass_cpit=0
____mazda_rx7_kit03_upgrades_cpit=0
________mazda_rx7_kit03_upgrades_cpit_SUB1=0
________mazda_rx7_kit03_upgrades_cpit_SUB0=0
____mazda_rx7_kit03_upganim_cpit=0
____mazda_rx7_kit03_intanim_cpit=0
________mazda_rx7_kit03_intanim_cpit_SUB0=0
________mazda_rx7_kit03_intanim_cpit_SUB1=0
____mazda_rx7_kit01_needle_boost_cpit=0
____mazda_rx7_kit01_gauges_cpit=0
____mazda_rx7_kit00_shift gaiter_cpit=0
________mazda_rx7_kit00_shift gaiter_cpit_SUB1=0
________mazda_rx7_kit00_shift gaiter_cpit_SUB0=0
____mazda_rx7_kit00_needle_water_cpit=0
____mazda_rx7_kit00_needle_tach_cpit=0
____mazda_rx7_kit00_needle_speed_cpit=0
____mazda_rx7_kit00_needle_oilp_cpit=0
____mazda_rx7_kit00_gearshift_cpit=0
____mazda_rx7_kit00_gauges_cpit=0
________mazda_rx7_kit00_gauges_cpit_SUB1=0
________mazda_rx7_kit00_gauges_cpit_SUB0=0
____mazda_rx7_kit00_gauge_glass_cpit=0
____kit01_upgrades_loda=0
kit00_chassis_windoiw_loda=0
____kit00_chassis_windoiw_loda_SUB0=0
____kit00_chassis_windoiw_loda_SUB1=0
kit00_chassis_loda02=0
LIGHT_FRONT_02=0
LIGHT_BLINK_REAR_R=0
LIGHT_REAR_02=0
LIGHT_REAR_01=0
mirror_r=0
mirror_l=0
mirror_c=0
LIGHT_BLINK_SIDE_R=0
LIGHT_BLINK_FRONT_R=0
SUSP_RR=0
____caliper_rr_loda=0
SUSP_LR=0
____caliper_lr_loda=0
SUSP_LF=0
____caliper_lf_loda=0
SUSP_RF=0
____caliper_rf_loda=0
WHEEL_RR=0
____tire_rr_loda=0
________tire_rr_loda_SUB1=0
________tire_rr_loda_SUB0=0
____wheel_rr_loda=0
____disc_rr_loda=0
____wheel_rr_loda001=0
____WHEEL_BLUR_RIM_RR=0
WHEEL_LF=0
____wheel_lf_loda=0
____tire_lf_loda=0
________tire_lf_loda_SUB1=0
________tire_lf_loda_SUB0=0
____disc_lf_loda=0
____wheel_lf_loda001=0
____WHEEL_BLUR_RIM_LF=0
WHEEL_RF=0
____wheel_rf_loda=0
____tire_rf_loda=0
________tire_rf_loda_SUB1=0
________tire_rf_loda_SUB0=0
____disc_rf_loda=0
____wheel_rf_loda001=0
____WHEEL_BLUR_RIM_RF=0
WHEEL_LR=0
____wheel_lr_loda=0
____tire_lr_loda=0
________tire_lr_loda_SUB1=0
________tire_lr_loda_SUB0=0
____disc_lr_loda=0
____wheel_lr_loda001=0
____WHEEL_BLUR_RIM_LR=0
EXHAUST_1=0
STEER_HR=0
LIGHT_BLINK_FRONT_L=0
LIGHT_BLINK_SIDE_L=0
LIGHT_BLINK_REAR_L=0
WIPER_LEFT_1=0
____wiper_left_base=0
____WIPER_LEFT_2=0
________wiper_left_rubber=0
WIPER_RIGHT_1=0
____wiper_right_base=0
____WIPER_RIGHT_2=0
________wiper_right_rubber=0
EXT_PLATE_FRONT_SCREWS003=0
Box002=0
Plane=0
